{
   "achievement.openInventory" : 3,
   "stat.climbOneCm" : 310,
   "stat.fallOneCm" : 18847,
   "stat.flyOneCm" : 200821,
   "stat.playOneMinute" : 14635,
   "stat.swimOneCm" : 440,
   "stat.walkOneCm" : 16500
}
